Delete role mappings
Server:
https://api.elastic-cloud.com/api/v1
- DELETE /organizations/{organization_id}/role_mappings
Deletes the organization role mappings. Currently unavailable in self-hosted ECE.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
Responses
The mappings were successfully deleted
Response Type: EmptyResponse
Organization not found. (code: organization.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Concurrent organization modification. (code: org.domain_claim.concurrent_organization_modification)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response